features:
  primary:
    - name: "Merge Request Reviews moved to Core"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/discussions/index.html#merge-request-reviews'
      image_url: '/images/unreleased/batch_comments.png'
      reporter: danielgruesso
      stage: create
      categories:
        - 'Code Review'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/28154'
      description: |
        Originally introduced in GitLab 11.4 as a GitLab Premium feature,
        Merge Request Reviews
        allow merge request reviewers to submit multiple comments at once, cutting down on notification noise
        for the MR author, and allowing for a more cohesive and streamlined review process. 
        
        Since its introduction, we've re-evaluated its place in our
        [buyer-based pricing model](https://about.gitlab.com/handbook/ceo/pricing/#four-tiers)
        and as part of 13.1 we're excited to announce this feature has now moved to GitLab Core.
